Page 2 of 2 FirstFirst 12
Results 11 to 11 of 11
Discuss [Firmware] 2.0 Beta 5 and development SDK at the iPhone Developer Exchange - Hackint0sh.org; You don't need mac to jailbreak There are Linux and window versions But you definitely ...
  1. #11
    Developer Array javacom's Avatar

    Join Date
    Mar 2008
    Posts
    304
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    28

    Default

    You don't need mac to jailbreak
    There are Linux and window versions

    But you definitely need Mac OS to run SDK
    Last edited by javacom; 05-13-2008 at 03:46 PM.


 

 
Page 2 of 2 FirstFirst 12

Similar Threads

  1. Replies: 0
    Last Post: 02-24-2010, 12:00 AM
  2. MacNN: Apple unveils CUDA development kit beta
    By hackint0sh in forum Latest Headlines
    Replies: 0
    Last Post: 08-21-2008, 03:20 AM
  3. Replies: 1
    Last Post: 07-25-2008, 05:27 PM
  4. Replies: 1
    Last Post: 07-25-2008, 05:25 PM
  5. [Firmware] 2.0 Beta 5a258f Expired - Non Dev Certs Beta
    By rvashi in forum iPhone Developer Exchange
    Replies: 2
    Last Post: 06-04-2008, 09:13 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:14 PM.
twitter, follow us!